
#ifndef _TEXT_H
#define _TEXT_H

class text_c
{
private:
	unsigned int	font;

protected:
public:
	HDC				hdc;

	text_c();

	void create(HDC hDC, int size, const char* font);
	void destroy();

	void print(int x, int y, const char* text);
	void printf(int x, int y, const char* fmt, ...);
};

#endif // _TEXT_H